<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider and all of them will
| be assigned to the "web" middleware group. Make something great!
|
*/



Route::get('/users', [\App\Http\Controllers\UserGenerate::class,'users']);
Route::post('/user-invitation', [\App\Http\Controllers\UserGenerate::class,'invitation']);


Route::post('/meet-generate', [\App\Http\Controllers\MeetGenerate::class,'meetGenerate']);
Route::post('/meet-delete/{id}', [\App\Http\Controllers\MeetGenerate::class,'meetDelete']);
Route::get('/meet-details/{id}', [\App\Http\Controllers\MeetGenerate::class,'get']);
Route::post('/meet-update/{id}', [\App\Http\Controllers\MeetGenerate::class,'update']);
Route::post('/meet-report/{id}', [\App\Http\Controllers\MeetGenerate::class,'metrics']);
Route::post('/meet-record/{id}', [\App\Http\Controllers\MeetGenerate::class,'meetRecord']);
